---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-49565/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-49565/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-49565/pipelines/python.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-49565/pipelines/docker.yml"
